Subject: Re: bug#43470: 27.1; Drag and Drop not working properly in 27.1 on OSX

From: Daniel Martín <[email-masked]>
Date: Sat, 19 Sep 2020 13:02:15 +0200

"Paul Magwene, Ph.D." <[email-masked]> writes:
>
> My testing suggests that there's still source application specific behavior.
>
> * Simple drag of images works when Safari or Chrome is the web browser.
>
> * No combination of Option, Command, or Control seems to work in Firefox; the drag behavior always produces a URL.
>

Thank you for the additional testing. I can reproduce the drag behavior
differences between 26.3 and 27.1, and also the Firefox vs. other
browsers difference.

I'm familiarizing with that part of the codebase and I'll prepare a
patch that will keep the same default drag behavior as in 26.3.

Thanks.